Update to Django 4 and minimum python 3.8
[bloodhound-core.git] / manage.py
Reading blob failed.